<!-- This part of the file contains definitions of visualization attributes -->

<!-- FT logvols -->
<VisAtt name="VisFT"        opened="Yes"/>
<VisAtt name="VisFTStation" opened="Yes"/>
<VisAtt name="VisFTLayer"   opened="Yes"/>
<VisAtt name="VisFTModule"  opened="Yes"/>
<VisAtt name="VisFTCore"    opened="Yes"/>
<VisAtt name="VisFTCFrame"  opened="Yes"/>
<VisAtt name="VisFTCFrameMount"><Color R="0.7" G="0.7" B="0.7"/></VisAtt>

<!-- FT materials -->
<VisAtt name="VisFTCarbon"><Color R="0.41" G="0.41" B="0.41"/></VisAtt>
<VisAtt name="VisFTSciFibre"><Color R="0.28" G="0.46" B="1.00"/></VisAtt>
<VisAtt name="VisFTHoneycomb"><Color R="1.00" G="0.73" B="0.06"/></VisAtt>
<VisAtt name="VisFTPolycarbonate"><Color R="0.00" G="0.00" B="1.00"/></VisAtt>
